/**************************************
* General CSS shared by all the pages *
***************************************/
/* CONTENT*/
a {
    color:#0053b1;
}
.content {
    padding-left:10px;
    padding-right:10px;
}
/*NAVBAR*/
.nav-dropdown:hover>.dropdown-menu {
  display: block;
}

.nav-dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.nav-dropdown {
  display:inline;
}

.btn-green {
    background-color: #18453b;
    border-color: #18453b;
    -webkit-appearance:unset !important;
}

.btn-green:hover {
    background-color: green;
    border-color: green;
}

.btn-selected {
    background-color: #225e52;
    border-color: #225e52;
}

.dropdown-menu {
    margin-top:.7em;
}

.navbar-container {
    margin-top: -1px;
    background-color: #18453b;
    position: relative;
    width: 100%;
    z-index: 2;
    box-shadow: 0 0 6px rgba(0,0,0,0.40);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.40);
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.40);
    padding-left: 0px;
    padding-right:0px;
}

#user_logout {
    float: right !important;
    color: white;
    padding-right: 1.5em;
}

.logout {
    padding:0px !important;
}
#user_logout_link {
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-decoration: underline !important;
}


/*END NAVBAR*/

.right {
    float:right;
}

.lmargin-10 {
    margin-left: 10px;
}

h2 {
    text-align: center;
    font-size: 30px;
    color: #18453b;
    text-shadow: 0.5px 0.5px #222;
    font-weight:500;
    margin-top:0px;
}

h1 {
    padding-top:0px;
    padding-bottom: 0px;
    font-weight: 700;
    font-size:28px;
    text-decoration:none;
    color: white !important;
}
h1>a {
    color:white;
}

input[type=checkbox], input[type=radio] {
    margin-right: 5px;
}

.input-group{
    line-height: 1em;
    padding-bottom: 5px;
}

/********
* Search Form
**********/
.form-row label {
    color: #18453b;
    font-weight: bold;
}
.input-group-append, .add-form-row, .remove-form-row {
    width:20px;
}
.col-4 {
    margin-top: 1px;
    margin-bottom: 1px;
}
.filter_opt_value {
    width: 100%;
    display:inline-flex;
}
.remove-form-row {
    border: none;
    padding: 0px 5px 15px 5px;
    font-size: 13px;
    border-radius:50%;
    height: 20px;
    margin-top: 10px;
}
#post_filters .dropdown-menu {
    max-width: 300% !important;
}
.dropdown-menu {
    max-width: 130% !important;
}
.filter_type_label {
    padding-left:40px !important;
}
.comp-dd {
    width: 18%;
}

.filter-date {
    width: 90%;
}
.required {
    color: red;
}
.error {
    color: red;
}
.error-field {
    border-color: red;
}

/*******
* Search Results
********/
#searchResultLbl {
    margin-bottom: 2px;
}
.extract {
    padding-bottom: 30px;
}
.post-filter-val {
    padding-bottom: 20px;
}
.post-filter-val {
    display: block;
}
.result-count {
    margin-bottom: 10px;
}
.field-title, .post-filter-title {
    font-weight: bold;
}
.extractsplay: inline-block;
}
.overview-title {
    padding-left: 200px;
}
.badge{
    background-color:#777;
    color: white;
}
.large-popover {
    width:500px;
    max-width:500px;
}
.popover {
    max-width: 500px;
}

.popover-table {
    border-collapse: collapse;
    width:95%;
}
.popover-table tr tr:first-child, .popover-table tr td:first-child {
    width:30%;
}
.popover-table td, .popover-table th {
    border: 1px solid black;
    padding: 2px;
}
#post_filters {
    flex-wrap: nowrap;
} 
/*******
* My Searches
********/
.action-btn {
    padding-bottom: 5px;
}
.query-column {
    max-width:30%;
    word-wrap:break-word;
}
.indent {
    padding-left:20px;
}
.indent_right {
    padding-right: 20px;
}
#user_for {
    width: 200px;
}
#user_for_lbl {
    margin-top: 10px;
}
#mult_filter_info {
    color: red;
    margin-left:20%;
    text-align: center;
}

#download_selected {
    margin-bottom: .5rem;
}
#selectall {
    margin-bottom: 0;
    padding-left: 1rem;
}
